/*
 * Copyright (C) 2022 - Florindo Smilari (spherIC)
 */
package ch.spherIC.recurvebowsight.model;


/**
 * @author F. Smilari
 */
public interface IArrow extends IEntity {

    String getManufacturer();

    void setManufacturer(String maufacturer);

    String getModel();

    void setModel(String model);

    Double getDiameter();

    void setDiameter(Double diameter);

    Double getWeight();

    void setWeight(Double weight);

    Double getCw();

    void setCw(Double cw);

    Double getV0();

    void setV0(Double v0);

    String getColors();

    void setColors(String colors);

}
